return {
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.120, system = 0.070, real = 3.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.620, system = 0.060, real = 2.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.580, system = 0.020, real = 3.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.460, system = 0.010, real = 4.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.530, system = 0.010, real = 0.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 3.970, system = 0.000, real = 4.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.390, system = 0.000, real = 7.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.560, system = 0.010, real = 0.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.140, system = 0.000, real = 4.150 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.560, system = 0.000, real = 5.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 10.930, system = 0.010, real = 11.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.800, system = 0.000, real = 5.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.040, system = 0.040, real = 5.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.780, system = 0.020, real = 3.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.360, system = 0.000, real = 0.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.270, system = 0.060, real = 3.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.690, system = 0.070, real = 2.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.720, system = 0.000, real = 3.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.270, system = 0.000, real = 4.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.560, system = 0.000, real = 0.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.210, system = 0.000, real = 4.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.650, system = 0.010, real = 7.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.580, system = 0.010, real = 0.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.420, system = 0.000, real = 4.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.940, system = 0.010, real = 5.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.030, system = 0.000, real = 12.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.520, system = 0.000, real = 5.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.530, system = 0.030, real = 5.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.030, system = 0.000, real = 4.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.360, system = 0.000, real = 0.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.530, system = 0.080, real = 3.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.960, system = 0.060, real = 3.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.230, system = 0.000, real = 4.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.630, system = 0.000, real = 4.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.560, system = 0.010, real = 0.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.490, system = 0.010, real = 4.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 8.070, system = 0.000, real = 8.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.630, system = 0.000, real = 0.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.570, system = 0.000, real = 4.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.420, system = 0.000, real = 6.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.150, system = 0.000, real = 12.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.050, system = 0.000, real = 6.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.970, system = 0.050, real = 6.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.360, system = 0.010, real = 4.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.360, system = 0.010, real = 0.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.230, system = 0.060, real = 5.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.320, system = 0.080, real = 4.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.140, system = 0.000, real = 6.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.310, system = 0.000, real = 8.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.730, system = 0.000, real = 0.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.430, system = 0.000, real = 5.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.680, system = 0.010, real = 7.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 1.030, system = 0.010, real = 1.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.120, system = 0.010, real = 6.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.980, system = 0.000, real = 5.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.490, system = 0.010, real = 13.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.900, system = 0.000, real = 8.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 8.360, system = 0.060, real = 8.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.560, system = 0.000, real = 6.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.510, system = 0.010, real = 0.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.410, system = 0.050, real = 5.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.530, system = 0.070, real = 4.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.550, system = 0.000, real = 6.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.560, system = 0.000, real = 8.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.720, system = 0.020, real = 0.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.680, system = 0.000, real = 5.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 8.280, system = 0.020, real = 8.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 1.100, system = 0.020, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.510, system = 0.000, real = 6.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.280, system = 0.000, real = 6.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.450, system = 0.010, real = 14.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 9.210, system = 0.000, real = 9.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 9.200, system = 0.030, real = 9.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.700, system = 0.020, real = 6.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.530, system = 0.010, real = 0.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.550, system = 0.040, real = 5.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.680, system = 0.050, real = 4.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.510, system = 0.000, real = 6.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.420, system = 0.000, real = 8.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.710, system = 0.010, real = 0.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.880, system = 0.010, real = 5.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 8.360, system = 0.000, real = 8.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 1.110, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.570, system = 0.020, real = 6.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.330, system = 0.000, real = 6.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 14.120, system = 0.000, real = 14.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.880, system = 0.000, real = 8.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 9.150, system = 0.070, real = 9.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.810, system = 0.000, real = 6.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.540, system = 0.000, real = 0.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.320, system = 0.100, real = 5.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.510, system = 0.060, real = 4.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.270, system = 0.010, real = 6.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.400, system = 0.010, real = 8.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.720, system = 0.010, real = 0.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.630, system = 0.010, real = 5.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 8.030, system = 0.020, real = 8.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 1.060, system = 0.000, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.420, system = 0.010, real = 6.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.190, system = 0.000, real = 8.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.260, system = 0.020, real = 13.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.800, system = 0.010, real = 8.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 8.910, system = 0.020, real = 8.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.550, system = 0.010, real = 6.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.530, system = 0.000, real = 0.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.280, system = 0.080, real = 3.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.730, system = 0.070, real = 2.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.640, system = 0.000, real = 3.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.260, system = 0.010, real = 4.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.570, system = 0.000, real = 0.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.200, system = 0.010, real = 4.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.530, system = 0.010, real = 7.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.590, system = 0.000, real = 0.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.290, system = 0.010, real = 4.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.820, system = 0.000, real = 5.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.800, system = 0.000, real = 11.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.670, system = 0.000, real = 5.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.290, system = 0.050, real = 5.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.910, system = 0.010, real = 3.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.350, system = 0.000, real = 0.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.800, system = 0.050, real = 1.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.700, system = 0.080, real = 1.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.570, system = 0.000, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.420, system = 0.000, real = 2.460 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.360, system = 0.010, real = 0.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.550, system = 0.000, real = 1.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.510, system = 0.010, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.290, system = 0.010, real = 0.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.010, system = 0.000, real = 1.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.380, system = 0.000, real = 1.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.750, system = 0.010, real = 1.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.320, system = 0.000, real = 3.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.300, system = 0.050, real = 2.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.670, system = 0.000, real = 1.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.250, system = 0.010, real = 0.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.820, system = 0.080, real = 3.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.300, system = 0.030, real = 3.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.410, system = 0.000, real = 4.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.140, system = 0.000, real = 3.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.620, system = 0.030, real = 0.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.010, system = 0.000, real = 5.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 9.890, system = 0.000, real = 9.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.560, system = 0.010, real = 0.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.100, system = 0.010, real = 5.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 7.310, system = 0.000, real = 7.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.940, system = 0.000, real = 13.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.220, system = 0.000, real = 5.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.850, system = 0.030, real = 6.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.920, system = 0.000, real = 4.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.390, system = 0.000, real = 0.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.930, system = 0.060, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.780, system = 0.060, real = 1.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.860, system = 0.000, real = 1.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.430, system = 0.000, real = 2.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.380, system = 0.010, real = 0.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.660, system = 0.010, real = 1.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.910, system = 0.000, real = 1.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.300, system = 0.000, real = 0.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.210, system = 0.000, real = 1.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.660, system = 0.000, real = 1.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.840, system = 0.000, real = 1.850 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.470, system = 0.000, real = 3.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.480, system = 0.030, real = 2.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.910, system = 0.000, real = 1.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.250, system = 0.000, real = 0.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.190, system = 0.090, real = 2.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.950, system = 0.080, real = 2.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 2.040, system = 0.000, real = 2.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.820, system = 0.000, real = 2.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.400, system = 0.010, real = 0.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.890, system = 0.010, real = 1.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.190, system = 0.020, real = 2.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.340, system = 0.000, real = 0.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.510, system = 0.000, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.750, system = 0.000, real = 1.760 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.190, system = 0.000, real = 3.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.940, system = 0.000, real = 3.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.910, system = 0.030, real = 2.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.980, system = 0.000, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.280, system = 0.000, real = 0.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.240, system = 0.040, real = 2.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.010, system = 0.070, real = 2.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 2.210, system = 0.000, real = 2.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.000, system = 0.000, real = 3.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.410, system = 0.010, real = 0.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.930, system = 0.000, real = 1.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 2.370, system = 0.000, real = 2.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.350, system = 0.010, real = 0.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.680, system = 0.000, real = 1.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 2.000, system = 0.000, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.020, system = 0.000, real = 3.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.870, system = 0.000, real = 3.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.940, system = 0.030, real = 2.980 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 2.210, system = 0.000, real = 2.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.280, system = 0.000, real = 0.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.890, system = 0.070, real = 6.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.210, system = 0.070, real = 3.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.430, system = 0.000, real = 7.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.930, system = 0.000, real = 1.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.850, system = 0.000, real = 0.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 13.470, system = 0.000, real = 13.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 26.090, system = 0.080, real = 26.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.660, system = 0.010, real = 0.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 10.850, system = 0.040, real = 10.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 7.060, system = 0.010, real = 7.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 33.320, system = 0.100, real = 33.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.970, system = 0.010, real = 5.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 11.410, system = 0.060, real = 11.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.100, system = 0.000, real = 6.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.650, system = 0.010, real = 0.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.730, system = 0.080, real = 1.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.700, system = 0.060, real = 1.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.530, system = 0.000, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.980, system = 0.000, real = 1.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.370, system = 0.010, real = 0.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.490, system = 0.000, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.460, system = 0.010, real = 1.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.270, system = 0.000, real = 0.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.920, system = 0.010, real = 0.930 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.360, system = 0.000, real = 1.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.480, system = 0.000, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.130, system = 0.000, real = 3.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.230, system = 0.040, real = 2.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.600, system = 0.000, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.240, system = 0.010, real = 0.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.770, system = 0.060, real = 1.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.680, system = 0.090, real = 1.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.560, system = 0.010, real = 1.590 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.370, system = 0.000, real = 2.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.360, system = 0.010, real = 0.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.500, system = 0.000, real = 1.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.510, system = 0.000, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.270, system = 0.010, real = 0.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.990, system = 0.000, real = 1.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.430, system = 0.010, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.520, system = 0.000, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.280, system = 0.000, real = 3.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.300, system = 0.030, real = 2.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.630, system = 0.000, real = 1.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.240, system = 0.000, real = 0.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.750, system = 0.090, real = 1.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.660, system = 0.060, real = 1.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.330, system = 0.000, real = 1.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.440, system = 0.000, real = 2.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.380, system = 0.010, real = 0.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.530, system = 0.000, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.480, system = 0.000, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.290, system = 0.000, real = 0.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.920, system = 0.000, real = 0.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.440, system = 0.000, real = 1.450 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.360, system = 0.000, real = 1.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.370, system = 0.000, real = 3.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.280, system = 0.060, real = 2.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.680, system = 0.000, real = 1.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.250, system = 0.000, real = 0.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.080, system = 0.090, real = 3.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.610, system = 0.100, real = 2.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.650, system = 0.000, real = 3.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 4.140, system = 0.000, real = 4.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.520, system = 0.000, real = 0.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.100, system = 0.010, real = 4.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.500, system = 0.000, real = 7.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 0.570, system = 0.000, real = 0.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.210, system = 0.000, real = 4.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.630, system = 0.000, real = 5.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.000, system = 0.000, real = 12.010 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 5.570, system = 0.000, real = 5.580 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.120, system = 0.050, real = 5.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 3.820, system = 0.000, real = 3.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.360, system = 0.010, real = 0.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.280, system = 0.040, real = 5.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.400, system = 0.070, real = 4.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.240, system = 0.010, real = 6.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 8.650, system = 0.000, real = 8.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 0.700, system = 0.010, real = 0.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.420, system = 0.000, real = 5.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.610, system = 0.010, real = 7.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/lists.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 25000,
    times           = { user = 1.030, system = 0.000, real = 1.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 6.000, system = 0.010, real = 6.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.770, system = 0.000, real = 5.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 13.200, system = 0.000, real = 13.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.370, system = 0.000, real = 8.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 8.500, system = 0.040, real = 8.660 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 6.490, system = 0.000, real = 6.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SSVC/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SSVC]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Sat Jul  2 23:12:05 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 0.540, system = 0.000, real = 0.540 },
    fail            = [===[none]===],
  },
}
