return {
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.780, system = 0.060, real = 2.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.350, system = 0.050, real = 2.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.340, system = 0.000, real = 3.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.670, system = 0.000, real = 5.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.470, system = 0.010, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.100, system = 0.010, real = 4.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.300, system = 0.010, real = 7.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.060, system = 0.000, real = 4.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.440, system = 0.030, real = 5.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 11.750, system = 0.000, real = 11.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 7.900, system = 0.000, real = 7.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.460, system = 0.020, real = 4.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.270, system = 0.020, real = 4.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.470, system = 0.000, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.140, system = 0.040, real = 3.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.600, system = 0.040, real = 2.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.520, system = 0.000, real = 3.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.500, system = 0.000, real = 5.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.520, system = 0.020, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.170, system = 0.010, real = 4.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.660, system = 0.000, real = 7.670 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.500, system = 0.020, real = 4.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.900, system = 0.000, real = 5.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.810, system = 0.000, real = 12.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.200, system = 0.000, real = 8.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.830, system = 0.030, real = 4.870 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.300, system = 0.000, real = 4.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.500, system = 0.010, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.170, system = 0.050, real = 3.260 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.580, system = 0.060, real = 2.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.650, system = 0.000, real = 3.700 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.720, system = 0.000, real = 5.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.520, system = 0.000, real = 1.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.250, system = 0.020, real = 4.310 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.390, system = 0.010, real = 7.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.370, system = 0.000, real = 4.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.590, system = 0.000, real = 5.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.240, system = 0.000, real = 12.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 7.990, system = 0.000, real = 8.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 5.130, system = 0.040, real = 5.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.550, system = 0.000, real = 4.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.520, system = 0.000, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.970, system = 0.060, real = 6.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.050, system = 0.050, real = 5.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.710, system = 0.000, real = 6.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 12.800, system = 0.000, real = 12.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.760, system = 0.000, real = 1.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 6.810, system = 0.000, real = 6.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.060, system = 0.000, real = 10.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 7.950, system = 0.010, real = 8.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.310, system = 0.000, real = 6.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 18.940, system = 0.000, real = 18.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 11.910, system = 0.010, real = 12.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 9.540, system = 0.060, real = 9.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 7.880, system = 0.000, real = 7.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.750, system = 0.010, real = 1.790 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.320, system = 0.050, real = 6.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.240, system = 0.060, real = 5.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.240, system = 0.000, real = 7.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 12.980, system = 0.000, real = 12.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.780, system = 0.010, real = 1.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 6.930, system = 0.010, real = 6.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.180, system = 0.010, real = 10.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 8.280, system = 0.000, real = 8.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.710, system = 0.020, real = 6.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 19.660, system = 0.010, real = 19.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 12.710, system = 0.000, real = 12.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.200, system = 0.040, real = 10.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 8.150, system = 0.000, real = 8.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.750, system = 0.000, real = 1.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.310, system = 0.050, real = 6.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.230, system = 0.070, real = 5.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.110, system = 0.000, real = 9.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 13.060, system = 0.000, real = 13.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.790, system = 0.010, real = 1.810 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 7.080, system = 0.020, real = 7.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.280, system = 0.000, real = 10.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 8.410, system = 0.010, real = 8.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.750, system = 0.010, real = 6.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 19.570, system = 0.000, real = 19.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 12.650, system = 0.010, real = 12.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.250, system = 0.030, real = 10.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 8.380, system = 0.020, real = 8.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.780, system = 0.000, real = 1.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.290, system = 0.060, real = 6.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.210, system = 0.030, real = 5.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.000, system = 0.000, real = 7.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 12.750, system = 0.010, real = 12.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.810, system = 0.010, real = 1.820 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 6.950, system = 0.000, real = 6.960 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.090, system = 0.010, real = 10.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 8.220, system = 0.010, real = 8.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.610, system = 0.000, real = 6.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 19.030, system = 0.000, real = 19.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 12.750, system = 0.000, real = 12.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 10.130, system = 0.020, real = 10.160 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 8.200, system = 0.000, real = 8.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mm-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.740, system = 0.000, real = 1.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.170, system = 0.040, real = 3.220 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.500, system = 0.050, real = 2.560 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.400, system = 0.000, real = 3.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.390, system = 0.000, real = 5.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.510, system = 0.010, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 4.320, system = 0.010, real = 4.350 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 7.390, system = 0.010, real = 7.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.350, system = 0.020, real = 4.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.640, system = 0.010, real = 5.640 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.390, system = 0.030, real = 12.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.040, system = 0.030, real = 8.060 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.700, system = 0.020, real = 4.730 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.380, system = 0.020, real = 4.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[dd-mi-cc]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.500, system = 0.020, real = 1.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.530, system = 0.060, real = 1.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.450, system = 0.050, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.090, system = 0.000, real = 1.100 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.060, system = 0.010, real = 2.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.230, system = 0.020, real = 1.240 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.180, system = 0.000, real = 1.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.120, system = 0.000, real = 1.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.900, system = 0.000, real = 0.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.030, system = 0.010, real = 1.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.600, system = 0.000, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.680, system = 0.000, real = 2.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.510, system = 0.040, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.350, system = 0.010, real = 1.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.010, real = 1.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.700, system = 0.060, real = 3.750 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.110, system = 0.080, real = 3.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 4.200, system = 0.000, real = 4.200 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 3.530, system = 0.000, real = 3.520 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.660, system = 0.010, real = 1.680 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 5.400, system = 0.010, real = 5.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 10.100, system = 0.000, real = 10.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 5.350, system = 0.000, real = 5.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 7.080, system = 0.010, real = 7.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 15.090, system = 0.000, real = 15.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 6.970, system = 0.000, real = 6.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 6.150, system = 0.030, real = 6.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 5.910, system = 0.000, real = 5.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.490, system = 0.010, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.680, system = 0.060, real = 1.740 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.530, system = 0.070, real = 1.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.280, system = 0.000, real = 1.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.930, system = 0.010, real = 1.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.270, system = 0.010, real = 1.280 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.320, system = 0.010, real = 1.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.370, system = 0.000, real = 1.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.030, system = 0.000, real = 1.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.160, system = 0.000, real = 1.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.990, system = 0.010, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.690, system = 0.000, real = 2.690 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.740, system = 0.020, real = 1.800 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.530, system = 0.010, real = 1.530 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-s]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.350, system = 0.010, real = 1.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.920, system = 0.070, real = 2.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.720, system = 0.050, real = 1.780 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.630, system = 0.000, real = 1.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.260, system = 0.000, real = 2.270 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.290, system = 0.010, real = 1.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.510, system = 0.000, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.700, system = 0.010, real = 1.720 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.460, system = 0.000, real = 1.470 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.240, system = 0.010, real = 1.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 2.870, system = 0.010, real = 2.890 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.970, system = 0.000, real = 2.990 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.030, system = 0.020, real = 2.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.610, system = 0.000, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ac]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.390, system = 0.000, real = 1.400 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.000, system = 0.050, real = 2.080 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.760, system = 0.040, real = 1.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.690, system = 0.000, real = 1.710 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.290, system = 0.000, real = 2.330 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.310, system = 0.010, real = 1.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.600, system = 0.010, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.830, system = 0.010, real = 1.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 1.590, system = 0.000, real = 1.600 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.430, system = 0.000, real = 1.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 3.410, system = 0.010, real = 3.420 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 3.110, system = 0.000, real = 3.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 2.160, system = 0.030, real = 2.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.900, system = 0.000, real = 1.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[ff-mi-ai]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.400, system = 0.000, real = 1.410 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 6.240, system = 0.090, real = 6.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 3.160, system = 0.060, real = 3.230 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 7.930, system = 0.000, real = 7.940 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.610, system = 0.000, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.940, system = 0.000, real = 1.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 14.840, system = 0.010, real = 14.840 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 25.980, system = 0.010, real = 26.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 10.980, system = 0.030, real = 11.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.850, system = 0.000, real = 6.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 36.620, system = 0.000, real = 36.630 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 7.600, system = 0.000, real = 7.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 9.870, system = 0.030, real = 9.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 7.190, system = 0.000, real = 7.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 2.010, system = 0.010, real = 2.020 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.580, system = 0.040, real = 1.620 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.440, system = 0.070, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.090, system = 0.000, real = 1.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.610, system = 0.000, real = 1.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.270, system = 0.010, real = 1.300 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.170, system = 0.010, real = 1.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.120, system = 0.000, real = 1.120 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.840, system = 0.000, real = 0.860 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.030, system = 0.000, real = 1.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.500, system = 0.010, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.490, system = 0.000, real = 2.550 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.470, system = 0.020, real = 1.510 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.330, system = 0.000, real = 1.320 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.010, real = 1.370 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.510, system = 0.050, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.440, system = 0.040, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.040, system = 0.000, real = 1.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 1.890, system = 0.000, real = 1.910 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.240, system = 0.010, real = 1.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.160, system = 0.000, real = 1.180 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.140, system = 0.010, real = 1.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.870, system = 0.000, real = 0.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.000, system = 0.000, real = 1.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.480, system = 0.000, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.610, system = 0.000, real = 2.610 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.460, system = 0.020, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.330, system = 0.000, real = 1.340 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mf-mi-c-directwhile]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.340, system = 0.010, real = 1.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.520, system = 0.040, real = 1.570 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 1.410, system = 0.060, real = 1.480 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 1.120, system = 0.000, real = 1.110 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 2.170, system = 0.000, real = 2.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.260, system = 0.010, real = 1.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 1.190, system = 0.000, real = 1.190 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 1.130, system = 0.010, real = 1.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 0.910, system = 0.000, real = 0.920 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 1.040, system = 0.000, real = 1.040 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 1.350, system = 0.000, real = 1.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 2.640, system = 0.000, real = 2.650 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 1.520, system = 0.020, real = 1.540 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 1.380, system = 0.010, real = 1.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[mm-mi-c-directstmts]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.360, system = 0.010, real = 1.380 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.870, system = 0.050, real = 2.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 2.320, system = 0.030, real = 2.390 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 3.160, system = 0.000, real = 3.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 5.180, system = 0.030, real = 5.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.490, system = 0.010, real = 1.500 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 3.910, system = 0.000, real = 3.970 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 6.910, system = 0.010, real = 7.000 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 4.140, system = 0.020, real = 4.170 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 5.340, system = 0.010, real = 5.360 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 12.120, system = 0.010, real = 12.130 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 8.210, system = 0.000, real = 8.210 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 4.340, system = 0.030, real = 4.440 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 4.280, system = 0.010, real = 4.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mi]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.480, system = 0.010, real = 1.490 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 5.940, system = 0.060, real = 6.090 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 1000000,
    times           = { user = 4.940, system = 0.030, real = 5.030 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/ary3.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2000,
    times           = { user = 6.890, system = 0.000, real = 6.900 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/fibo.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 33,
    times           = { user = 12.270, system = 0.020, real = 12.290 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100000,
    times           = { user = 1.820, system = 0.000, real = 1.830 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/hash2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 100,
    times           = { user = 6.760, system = 0.010, real = 6.770 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/heapsort.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 70000,
    times           = { user = 9.920, system = 0.020, real = 9.950 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/matrix.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 120,
    times           = { user = 8.100, system = 0.020, real = 8.140 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/n_body.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 15000,
    times           = { user = 6.340, system = 0.000, real = 6.430 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/nestedloop.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 14,
    times           = { user = 19.210, system = 0.020, real = 19.250 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/random.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 2500000,
    times           = { user = 11.900, system = 0.000, real = 12.050 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/sieve.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 750000,
    times           = { user = 9.820, system = 0.040, real = 9.880 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 700,
    times           = { user = 8.070, system = 0.000, real = 8.070 },
    fail            = [===[none]===],
  },
  { 
    binary          = [===[./SWV2/ulua.opt]===],
    interpreter     = [===[md-mm]===],
    vertex          = [===[SWV2]===],
    benchmark       = [===[benchmarks/strcat2.lua]===],
    date            = [===[Mon Jul  4 12:51:11 EDT 2011]===],
    host            = [===[labrador]===],
    arch            = [===[i686]===],
    arg             = 600,
    times           = { user = 1.760, system = 0.000, real = 1.770 },
    fail            = [===[none]===],
  },
}
