# ------------------------------------------------------------------ 
# compiler and tools
# ------------------------------------------------------------------ 

OCAML =         ocaml
# use the following for execution profiling
#OCAMLC =        ocamlcp -p a    
OCAMLC =        ocamlc.opt
#OCAMLO =        ocamlopt -p
OCAMLO =        ocamlopt.opt
OCAMLTOP =      ocamlmktop
OCAMLDEP =      ocamldep
OCAMLYACC =     ocamlyacc
OCAMLLEX =      ocamllex
OCAMLOS =       ocamlopt.opt -S

# provide these two where you have included this file
#
# OCAMLC_FLAGS=-I $LIBDIR
# OCAMLO_FLAGS=-I $LIBDIR

OCAMLC_FLAGS=-g
OCAMLO_FLAGS=-g


# ------------------------------------------------------------------ 
# rules
# ------------------------------------------------------------------ 

%.cmi: %.mli
	$TOP/in-dir-of $target $OCAMLC $OCAMLC_FLAGS -c `basename $stem.mli`

%.cmo: %.ml
	$TOP/in-dir-of $target $OCAMLC $OCAMLC_FLAGS -c `basename $stem.ml`

%.o %.cmx: %.ml
	$TOP/in-dir-of $stem.ml $OCAMLO $OCAMLO_FLAGS -c `basename $stem.ml`

%.s: %.ml
	$TOP/in-dir-of $target $OCAMLOS -c `basename $stem.ml`

%.ml: %.mll
	$TOP/in-dir-of $target $OCAMLLEX `basename $stem.mll`

%.mli           \
%.ml            \
%.output:       %.mly
	$TOP/in-dir-of $stem.mly $OCAMLYACC -v `basename $stem.mly`

%.sig:D: %.ml
	$TOP/in-dir-of $target $OCAMLC $OCAMLC_FLAGS -c -i `basename $stem.ml` > $target
